<?php
require_once( plugin_dir_path( __FILE__ ) . 'field_required_select_tag.php');
require_once( plugin_dir_path( __FILE__ ) . 'field_custom_v_info.php');

if( ds1_custom_is_bool_tester('contact_f_country_list') ) {
    require_once( plugin_dir_path( __FILE__ ) . 'field_custom_country_list.php');
}

if( ds1_custom_is_bool_tester('contact_f_valid_tel') ) {
    require_once( plugin_dir_path( __FILE__ ) . 'validation_tel_field.php');
}

// if( ds1_custom_is_bool_tester('contact_f_shortcode') ) {
//     require_once( plugin_dir_path( __FILE__ ) . 'field_shortcode.php');
// }

if( ds1_custom_is_bool_tester('contact_f_honeypot') ) {
    require_once( plugin_dir_path( __FILE__ ) . 'field_honeypot.php');
}

require_once( plugin_dir_path( __FILE__ ) . 'remove_from_wpcf7.php');
